@charset "UTF-8";
/*=======================================
店舗案内
=========================================*/
.p-shop__lead {
  background: #DCD8CF;
  padding-top: 145px;
  padding-bottom: 145px;
  position: relative;
  z-index: 1;
  margin-top: -84px;
  margin-left: auto;
  margin-bottom: 144px;
  width: 100%;
  max-width: calc(100% - 194px);
}
.p-shop__lead .wrap {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-around;
  align-items: center;
}
.p-shop__lead .wrap:before, .p-shop__lead .wrap:after {
  display: none;
}
.p-shop__lead .txt1 {
  display: flex;
  flex-direction: row-reverse;
}
.p-shop__lead .txt1 h2 {
  font-weight: normal;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 180%;
  margin-left: 60px;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
}
.p-shop__lead .txt1 h2 h1, .p-shop__lead .txt1 h2 h2, .p-shop__lead .txt1 h2 h3, .p-shop__lead .txt1 h2 h4, .p-shop__lead .txt1 h2 h5, .p-shop__lead .txt1 h2 h6 {
  font-feature-settings: "vrt2" on;
}
.p-shop__lead .txt1 p {
  margin-top: 48px;
  line-height: 225%;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
}
.p-shop__lead .txt1 p h1, .p-shop__lead .txt1 p h2, .p-shop__lead .txt1 p h3, .p-shop__lead .txt1 p h4, .p-shop__lead .txt1 p h5, .p-shop__lead .txt1 p h6 {
  font-feature-settings: "vrt2" on;
}
.p-shop__lead .nav {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
}
.p-shop__lead .nav h3 {
  font-weight: normal;
  font-family: "EB Garamond", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 140%;
  margin-left: 20px;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
}
.p-shop__lead .nav h3 h1, .p-shop__lead .nav h3 h2, .p-shop__lead .nav h3 h3, .p-shop__lead .nav h3 h4, .p-shop__lead .nav h3 h5, .p-shop__lead .nav h3 h6 {
  font-feature-settings: "vrt2" on;
}
.p-shop__lead .nav ul {
  display: flex;
  flex-direction: row-reverse;
}
.p-shop__lead .nav li {
  margin-left: 20px;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
}
.p-shop__lead .nav li h1, .p-shop__lead .nav li h2, .p-shop__lead .nav li h3, .p-shop__lead .nav li h4, .p-shop__lead .nav li h5, .p-shop__lead .nav li h6 {
  font-feature-settings: "vrt2" on;
}
.p-shop__lead .nav li:last-child {
  margin-left: 0;
}
.p-shop__lead .nav li a {
  display: block;
  font-size: 2vw;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none;
  position: relative;
}
@media screen and (max-width: 1100px) {
  .p-shop__lead .nav li a {
    font-size: 22px;
  }
}
.p-shop__lead .nav li a:before, .p-shop__lead .nav li a:after {
  display: block;
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  border-right: 1px solid #141414;
  height: 100%;
}
.p-shop__lead .nav li a:before {
  -webkit-transition: transform 0.3s ease 0.3s;
  transition: transform 0.3s ease 0.3s;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  transform-origin: 100% 100%;
}
.p-shop__lead .nav li a:after {
  -webkit-transition: transform 0.3s ease;
  transition: transform 0.3s ease;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  transform-origin: 0 0;
}
.p-shop__lead .nav li a span {
  display: block;
  background: url(../img/common/arrow_1-down.svg) no-repeat center bottom;
  background-size: 14px 8px;
  padding-bottom: 24px;
}
.p-shop__lead .nav li a:hover {
  text-decoration: none;
}
.p-shop__lead .nav li a:hover:before {
  -webkit-transition: transform 0.3s ease;
  transition: transform 0.3s ease;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
}
.p-shop__lead .nav li a:hover:after {
  -webkit-transition: transform 0.3s ease 0.3s;
  transition: transform 0.3s ease 0.3s;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.p-shop__content {
  margin-bottom: 180px;
}
.p-shop__content:last-child {
  margin-bottom: 0;
}
.p-shop__content-heading {
  margin-bottom: 120px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row-reverse;
  padding-right: 90px;
}
@media screen and (min-width: 1400px) {
  .p-shop__content-heading {
    padding-right: calc((100vw - 1220px) / 2);
  }
}
.p-shop__content-heading:before, .p-shop__content-heading:after {
  display: none;
}
.p-shop__content-heading .title1 {
  margin-left: 165px;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
}
.p-shop__content-heading .title1 h1, .p-shop__content-heading .title1 h2, .p-shop__content-heading .title1 h3, .p-shop__content-heading .title1 h4, .p-shop__content-heading .title1 h5, .p-shop__content-heading .title1 h6 {
  font-feature-settings: "vrt2" on;
}
.p-shop__content-heading .title1 p {
  font-family: "EB Garamond", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 140%;
  margin-left: 10px;
}
.p-shop__content-heading .title1 h2 {
  font-size: 2.4vw;
  line-height: 160%;
  letter-spacing: 0.1em;
  font-weight: normal;
}
@media screen and (max-width: 1250px) {
  .p-shop__content-heading .title1 h2 {
    font-size: 30px;
  }
}
.p-shop__content-heading .img1 {
  width: 71.4vw;
}
.p-shop__content-heading .img1 img {
  width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1110px) {
  .p-shop__content-heading .img1 {
    width: 785px;
  }
}
.p-shop__content-block1 {
  margin-bottom: 108px;
}
.p-shop__content-block1 p {
  line-height: 200%;
}
.p-shop__content-slider {
  margin-bottom: 180px;
  overflow: hidden;
}
.p-shop__content-slider li {
  width: calc(28.1vw + 30px) !important;
  padding-right: 60px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.p-shop__content-slider li img {
  display: inline;
  width: calc(100% - 30px);
}
.p-shop__content-slider li p {
  vertical-align: top;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-feature-settings: "vrt2" on;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 140%;
  margin-left: 1px;
}
.p-shop__content-slider li p h1, .p-shop__content-slider li p h2, .p-shop__content-slider li p h3, .p-shop__content-slider li p h4, .p-shop__content-slider li p h5, .p-shop__content-slider li p h6 {
  font-feature-settings: "vrt2" on;
}
.p-shop__content-slider .slick-list {
  overflow: visible !important;
}
.p-shop__content-slider .arrows {
  margin-bottom: 36px;
  display: flex;
  justify-content: flex-end;
}
.p-shop__content-slider .arrows:before, .p-shop__content-slider .arrows:after {
  display: none;
}
.p-shop__content-slider .arrows .slick-arrow {
  border: 1px solid #141414;
  background-color: transparent;
  width: 40px;
  height: 40px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  position: relative;
  margin-left: 20px;
  white-space: nowrap;
  text-indent: 60px;
  overflow: hidden;
}
.p-shop__content-slider .arrows .slick-arrow:first-child {
  margin-left: 0;
}
.p-shop__content-slider .arrows .slick-arrow:before, .p-shop__content-slider .arrows .slick-arrow:after {
  display: block;
  position: absolute;
  content: "";
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 8px;
  height: 14px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 8px 14px;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
}
.p-shop__content-slider .arrows .slick-arrow:after {
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  filter: alpha(opacity=0);
}
.p-shop__content-slider .arrows .slick-arrow:hover {
  background: #fff;
}
.p-shop__content-slider .arrows .slick-arrow:hover:before {
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  filter: alpha(opacity=0);
}
.p-shop__content-slider .arrows .slick-arrow:hover:after {
  opacity: 1;
  -ms-filter: "alpha(opacity=100)";
  filter: alpha(opacity=100);
}
.p-shop__content-slider .arrows .slick-prev:before, .p-shop__content-slider .arrows .slick-prev:after {
  background-image: url(../img/common/arrow_1-left.svg);
}
.p-shop__content-slider .arrows .slick-prev:after {
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
}
.p-shop__content-slider .arrows .slick-prev:hover:before {
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
}
.p-shop__content-slider .arrows .slick-prev:hover:after {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.p-shop__content-slider .arrows .slick-next:before, .p-shop__content-slider .arrows .slick-next:after {
  background-image: url(../img/common/arrow_1.svg);
}
.p-shop__content-slider .arrows .slick-next:after {
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
}
.p-shop__content-slider .arrows .slick-next:hover:before {
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
}
.p-shop__content-slider .arrows .slick-next:hover:after {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.p-shop__content-access {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.p-shop__content-access:before, .p-shop__content-access:after {
  display: none;
}
.p-shop__content-access .c-title3 {
  width: 100%;
}
.p-shop__content-access .map {
  width: 49.116%;
}
.p-shop__content-access .map iframe {
  width: 100%;
}
.p-shop__content-access .info {
  width: 40.9090%;
}
.p-shop__content-access .info .title {
  margin-bottom: 44px;
}
.p-shop__content-access .info .title .en {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 160%;
  font-family: "EB Garamond", "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "リュウミン R-KL", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  margin-bottom: 8px;
}
.p-shop__content-access .info .title .h {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 180%;
}
.p-shop__content-access .info table {
  width: 100%;
  margin-bottom: 40px;
  font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  letter-spacing: 0;
}
.p-shop__content-access .info th,
.p-shop__content-access .info td {
  font-size: 14px;
  font-size: 1.4rem;
  padding-bottom: 16px;
}
.p-shop__content-access .info tr:last-child th,
.p-shop__content-access .info tr:last-child td {
  padding-bottom: 0;
}
.p-shop__content-access .info th {
  font-weight: normal;
  text-align: left;
  color: #6D6C6A;
  width: 105px;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-shop__lead {
    margin-top: -38px;
    max-width: initial;
    margin-left: 63px;
    margin-bottom: 96px;
    padding: 50px 25px 60px 48px;
    width: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .p-shop__lead .wrap {
    padding-left: 0;
    display: block;
  }
  .p-shop__lead .txt1 {
    display: block;
    margin-bottom: 28px;
  }
  .p-shop__lead .txt1 h2 {
    font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 24px;
    margin-left: 0;
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    font-feature-settings: normal;
    font-feature-settings: "palt";
  }
  .p-shop__lead .txt1 h2 h1, .p-shop__lead .txt1 h2 h2, .p-shop__lead .txt1 h2 h3, .p-shop__lead .txt1 h2 h4, .p-shop__lead .txt1 h2 h5, .p-shop__lead .txt1 h2 h6 {
    font-feature-settings: normal;
  }
  .p-shop__lead .txt1 p {
    font-size: 12px;
    font-size: 1.2rem;
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    font-feature-settings: normal;
    font-feature-settings: "palt";
  }
  .p-shop__lead .txt1 p h1, .p-shop__lead .txt1 p h2, .p-shop__lead .txt1 p h3, .p-shop__lead .txt1 p h4, .p-shop__lead .txt1 p h5, .p-shop__lead .txt1 p h6 {
    font-feature-settings: normal;
  }
  .p-shop__lead .txt1 p br {
    display: none;
  }
  .p-shop__lead .nav {
    display: block;
  }
  .p-shop__lead .nav h3 {
    font-size: 11px;
    font-size: 1.1rem;
    margin-bottom: 12px;
    margin-left: 0;
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    font-feature-settings: normal;
    font-feature-settings: "palt";
  }
  .p-shop__lead .nav h3 h1, .p-shop__lead .nav h3 h2, .p-shop__lead .nav h3 h3, .p-shop__lead .nav h3 h4, .p-shop__lead .nav h3 h5, .p-shop__lead .nav h3 h6 {
    font-feature-settings: normal;
  }
  .p-shop__lead .nav ul {
    display: block;
  }
  .p-shop__lead .nav li {
    margin-left: 0;
    margin-bottom: 12px;
    border-bottom: 1px solid rgba(20, 20, 20, 0.2);
    -webkit-writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    font-feature-settings: normal;
    font-feature-settings: "palt";
  }
  .p-shop__lead .nav li h1, .p-shop__lead .nav li h2, .p-shop__lead .nav li h3, .p-shop__lead .nav li h4, .p-shop__lead .nav li h5, .p-shop__lead .nav li h6 {
    font-feature-settings: normal;
  }
  .p-shop__lead .nav li:last-child {
    margin-bottom: 0;
  }
  .p-shop__lead .nav li a {
    font-size: 18px;
    font-size: 1.8rem;
    padding: 12px 0;
  }
  .p-shop__lead .nav li a:before, .p-shop__lead .nav li a:after {
    display: none;
  }
  .p-shop__lead .nav li a span {
    padding-bottom: 0;
    background-position: right center;
  }
  .p-shop__content {
    margin-bottom: 96px;
  }
  .p-shop__content-heading {
    flex-direction: column;
    padding-right: 0;
    margin-bottom: 48px;
  }
  .p-shop__content-heading .title1 {
    text-align: left;
    margin-bottom: 60px;
    margin-left: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .p-shop__content-heading .title1 p {
    margin-left: 12px;
  }
  .p-shop__content-heading .title1 h2 {
    font-size: 26px;
    font-size: 2.6rem;
    margin-left: 15px;
  }
  .p-shop__content-heading .img1 {
    margin-right: 20px;
    width: calc(100% - 20px);
  }
  .p-shop__content-block1 {
    margin-bottom: 48px;
  }
  .p-shop__content-block1 .c-title3 {
    margin-right: 24px;
  }
  .p-shop__content-slider {
    margin-bottom: 48px;
    display: flex;
    flex-direction: column;
  }
  .p-shop__content-slider .c-wrap {
    width: 100%;
    order: 1;
    text-align: right;
  }
  .p-shop__content-slider li {
    width: calc(100vw - 90px) !important;
    position: relative;
    padding-right: 30px;
  }
  .p-shop__content-slider li p {
    position: absolute;
    color: #fff;
    top: 10px;
    right: 40px;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 140%;
  }
  .p-shop__content-slider li img {
    width: 100%;
  }
  .p-shop__content-slider .arrows {
    margin-bottom: 0;
    margin-top: 36px;
  }
  .p-shop__content-access {
    display: block;
  }
  .p-shop__content-access .map,
  .p-shop__content-access .info {
    width: auto;
  }
  .p-shop__content-access .map {
    margin-bottom: 48px;
    position: relative;
    margin-left: -43px;
  }
  .p-shop__content-access .map iframe {
    height: calc(100vw - 40px);
  }
  .p-shop__content-access .info .title {
    margin-bottom: 36px;
  }
  .p-shop__content-access .info .title .en {
    font-size: 11px;
    font-size: 1.1rem;
  }
  .p-shop__content-access .info .title .h {
    font-size: 21px;
    font-size: 2.1rem;
  }
  .p-shop__content-access .info table {
    margin-bottom: 30px;
  }
  .p-shop__content-access .info th,
  .p-shop__content-access .info td {
    font-size: 12px;
    font-size: 1.2rem;
    padding-bottom: 16px;
  }
  .p-shop__content-access .info th {
    width: 75px;
  }
}
